{% set CodiceModulo = "RICH_REST_ZTL" %}
{% set Urn = "document:c_c553:viabilita;zona.traffico.limitato;restituzione;trasmissione.documentazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Restituzione del permesso di transito e sosta in zona a traffico limitato"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="RICH_RIL_ZTL,RICH_RINN_DUPL_ZTL,RICH_VAR_ZTL"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|08/01/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Restituzione del permesso di transito e sosta in zona a traffico limitato{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - zona a traffico limitato (restituzione permesso)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Tassonomi_TipoIstanzaZTL6" name="Tassonomi_TipoIstanzaZTL" type="hidden" value="6"/>

<h1 class="Modulo">
  Restituzione del permesso di transito e sosta in zona a traffico limitato
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 7 del Decreto legislativo 30/04/1992, n. 285
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">RESTITUISCE</h3>

<p class="Modulo">i permessi per transito e sosta in ZTL</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Numero
    </p>
   </td>
  </tr>
  <tr>
   <td>
     <input class="inputNormal" id="Parametri_PermNumero1" name="Parametri_PermNumero1" label="Numero permesso" mandatory="true" style="width:100%;"/>
   </td>
   </tr>
  <tr>
   <td>
     <input class="inputNormal" id="Parametri_PermNumero2" name="Parametri_PermNumero2" label="Numero permesso" mandatory="#Parametri_PermNumero2_Data.value() != 'gg/mm/aaaa' and #Parametri_PermNumero2_Data.value() != ''" style="width:100%;"/>
   </td>
   </tr>
  <tr>
   <td>
     <input class="inputNormal" id="Parametri_PermNumero3" name="Parametri_PermNumero3" label="Numero permesso" mandatory="#Parametri_PermNumero3_Data.value() != 'gg/mm/aaaa' and #Parametri_PermNumero3_Data.value() != ''" style="width:100%;"/>
   </td>
   </tr>
  <tr>
   <td>
     <input class="inputNormal" id="Parametri_PermNumero4" name="Parametri_PermNumero4" label="Numero permesso" mandatory="#Parametri_PermNumero4_Data.value() != 'gg/mm/aaaa' and #Parametri_PermNumero4_Data.value() != ''" style="width:100%;"/>
   </td>
   </tr>
   </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
     <td colspan="2">
      <p class="Labeltabella">
        a seguito di
      </p>
     </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="2">
      <p class="Labelcella">
        Motivazione restituzione permesso
      </p>
     </td>
    </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_ComunicaRestituzZTL" label="Motivazione restituzione permesso" mandatory="true"></div>
    <input id="Tassonomia_ComunicaRestituzZTL1" name="Tassonomia_ComunicaRestituzZTL" type="radio" value="1"/>
   </td>
   <td style="width: 96%;"><label for='Tassonomia_ComunicaRestituzZTL1'>
    <p>
     trasferimento della residenza al di fuori della ZTL
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_ComunicaRestituzZTL2" name="Tassonomia_ComunicaRestituzZTL" type="radio" value="2"/>
   </td>
   <td style="width: 96%;"><label for='Tassonomia_ComunicaRestituzZTL2' style="width: 100%;">
    <p>
     altra motivazione <span style="font-size:70%">
       (specificare)
     </span> <input class="inputNormal" id="Tassonomia_ComunicaRestituzZTL2_Note" name="Tassonomia_ComunicaRestituzZTL2_Note" label="Altra motivazione" mandatory_enabled="#Tassonomia_ComunicaRestituzZTL2.checked()" style="width:70%;"/>
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input  id="DocumentoDeterioramento" name="DocumentoDeterioramento" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     permessi originali<br/>
	 <span style="font-size:70%">
      <i>(da portare con sè in Comune)</i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare in caso di presentazione telematica)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
